$block: price;


.#{$block} {
	color: $white;
	background: $black-100;

	&__wrap {
		padding-top: 100px;
		padding-bottom: 40px;
	}

	&__header {
		position: relative;
		margin-bottom: 50px;
		font-family: $font-family-head;

		&--label {
			width: 160px;
			font-weight: 700;
			line-height: 120%;
			margin-bottom: 30px;
			font-size: font-size-rel(16px);
		}

		&--title {
			font-weight: 700;
			line-height: 130%;
			font-size: font-size-rel(22px);
		}
	}

	&__question {

	}

	&__main {
		display: none;
	}

	&__slider {
		display: block;
		position: relative;
		margin-bottom: 50px;

		.swiper-slide {
			height: auto;
		}
	}

	&__nav {
		display: flex;
		align-items: center;
		justify-content: space-between;
		margin-bottom: 20px;

		&--button {
			position: relative;

			&:before {
				top: 50%;
				z-index: 1;
				width: 400px;
				height: 1px;
				content: '';
				background: $white;
				position: absolute;
			}
		}

		&--prev {

			&:before {
				right: calc(100% - 10px);
			}
		}

		&--next {

			&:before {
				left: calc(100% - 10px);
			}
		}
	}

	@media (min-width: $screen-sm-min) {

		&__wrap {
			padding-top: 50px;
			display: flex;
			flex-direction: column;
		}

		&__header {
			margin-bottom: 60px;

			&--label {
				text-align: right;
				margin-bottom: 30px;
				font-size: font-size-rel(18px);
			}

			&--title {
				padding-left: 160px;
				line-height: 120%;
				font-size: font-size-rel(40px);
			}
		}

		&__main {
			display: block;
			padding-left: 160px;
			margin-bottom: 50px;
		}

		&__question {
			padding-left: 160px;
		}


		&__slider {
			display: none;
		}

		&__item {
			margin-bottom: 60px;

			&:last-child {
				margin-bottom: 0;
			}
		}
	}

	@media (min-width: $screen-md-min) {

		&__wrap {
			padding: 100px 0;
		}

		&__header {
			margin-bottom: 80px;

			&--label {
				margin-bottom: 60px;
			}

			&--title {
				font-size: font-size-rel(40px);
			}
		}

		&__question {
			top: 80px;
			left: 670px;
			z-index: 100;
			position: absolute;
			padding-left: 0;
		}

		&__main {
			display: block;
			margin-bottom: 0;
		}

	}

	@media (min-width: $screen-lg-min) {

		&__main {

			&.hovers {

				.#{$block}-item {
					opacity: 0.2;
					transition: .5s;

					&.hover {
						opacity: 1;
						transition: .5s;
					}
				}
			}
		}
	}

	@media (min-width: $screen-xl-min) {

		&__header {
			margin-bottom: 65px;

			&--label {
				margin-bottom: 74px;
			}

			&--title {
				font-size: font-size-rel(50px);
			}
		}

		&__question {
			top: 100px;
			left: 820px;
		}
	}
}

.#{$block}-item {
	height: 100%;
	color: $black;
	background: $white;
	position: relative;
	padding: 30px 30px 30px 30px;


	&__main {
		padding-bottom: 40px;
	}

	&__info {
		margin-bottom: 30px;
		line-height: 130%;
		font-size: font-size-rel(14px);

		&--title {
			font-weight: 700;
			line-height: 120%;
			margin-bottom: 16px;
			font-family: $font-family-head;
			font-size: font-size-rel(18px);
		}
	}

	&__description {
		line-height: 130%;
		font-size: font-size-rel(14px);

		&--title {
			font-weight: 700;
			line-height: 120%;
			margin-bottom: 16px;
			font-family: $font-family-head;
			font-size: font-size-rel(18px);
		}

		&--list {
			margin: 0;
			padding: 0;
			list-style: none;
			display: grid;
			grid-row-gap: 4px;
			grid-column-gap: 40px;
			grid-template-rows: 1fr 1fr 1fr 1fr;
			grid-template-columns: 1fr;

			li {
				padding-left: 50px;
				position: relative;

				&:before {
					left: 0;
					top: 10px;
					content: '';
					width: 40px;
					height: 1px;
					display: block;
					background: #e93537;
					position: absolute;
				}
			}
		}
	}

	&__footer {
		padding-top: 36px;
		position: relative;

		&:before {
			top: 0;
			left: 0;
			right: 0;
			z-index: 1;
			content: '';
			height: 1px;
			opacity: 0.1;
			position: absolute;
			background: #121212;
		}


		&--value {
			white-space: nowrap;
			margin-bottom: 20px;
			font-weight: 700;
			font-size: font-size-rel(32px);
		}

		&--order {
			padding-left: 15px;
		}
	}

	@media (min-width: $screen-xs-min) {

		&__description {

			&--list {
				grid-auto-flow: column;
				grid-template-columns: 1fr 1fr;
			}
		}
	}

	@media (min-width: $screen-sm-min) {
		min-height: 400px;
		height: auto;
		padding: 30px 10px 30px 60px;
		display: flex;
		flex-direction: column;

		&:before {
			top: 0;
			bottom: 0;
			left: 100%;
			z-index: 1;
			content: '';
			width: 2000px;
			background: $white;
			position: absolute;
		}

		&__main {
			flex-grow: 1;
		}

		&__info {
			font-size: font-size-rel(16px);
		}

		&__description {
			font-size: font-size-rel(16px);
		}

		&__footer {
			display: flex;
			align-items: center;

			&--value {
				width: 300px;
				font-size: font-size-rel(40px);
			}
		}
	}

	@media (min-width: $screen-md-min) {
		padding-left: 80px;
	}

	@media (min-width: $screen-lg-min) {
		opacity: 1;
		transition: .5s;

		&:hover {
			opacity: 1;
			transition: .5s;
		}

		&__main {
			display: flex;
		}

		&__info {
			width: 270px;
			flex-shrink: 0;
			margin-right: 100px;
		}

		&__footer {

			&--value {
				width: 360px;
			}
		}
	}

	@media (min-width: $screen-xl-min) {

		&__info {
			margin-right: 130px;
		}

		&__footer {

			&--value {
				font-size: font-size-rel(50px);
			}
		}
	}
}